body, html {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    height: 100%;
}


.nav-link
{
    padding: 4px 10px 4px 16px !important;
}

/*.main-content {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}*/

#map {
    width: 100%;
    height: 100%;
}

.gm-style-iw-d
{
    width: 612px;
    height: 350px;
    max-width: 800px !important;
    max-height: 600px !important;
}



#top-right-menu {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 5; /* Газрын зурагны дээгүүр харуулах */
    background-color: rgba(255, 255, 255, 0.8); /* Цагаан өнгийн фон */
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3); /* Сүүдэр нэмэх */
}

#top-right-menu a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

#addPointForm {
    display: none; /* Эхлээд формыг нуух */
    position: absolute;
    top: 50px;
    right: 10px;
    z-index: 5;
    background-color: white;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#addPointForm label {
    display: block;
    margin-bottom: 5px;
}
